查看: 4344|回复: 2

MuMu模拟器如何支持GLES

[复制链接]

5

主题

24

帖子

0

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
0
发表于 2017-8-23 15:01:51 | 显示全部楼层 |阅读模式
在使用mumu模拟器玩游戏的时候,部分游戏会弹出不支持gles的提示,如下图,那么此时该怎么办呢?你只需要做两部分操作即可! IMG20170823_145506.png
1.打开设置中心;
IMG20170823_145627.png
2.将模拟器的引擎设置修改成为“极速+”;
IMG20170823_145653.png
3.保存并关闭,此时模拟器会重启,重启完成后,你的模拟器就支持gles啦!

ps:有部分游戏修改成“极速+”了之后,还会有提示,那么此时需要将游戏卸了重装一下即可解决!

0

主题

1

帖子

0

积分

新手上路

Rank: 1

积分
0
发表于 2017-9-4 11:29:15 | 显示全部楼层
mac版的呢?没找到哦

1

主题

3

帖子

0

积分

新手上路

Rank: 1

积分
0
发表于 2018-2-13 22:25:10 | 显示全部楼层
Please Install crosswalk runtime library first这个怎么解决

Archiver|手机版|小黑屋|网易MuMu模拟器  

GMT+8, 2018-2-23 02:59 , Processed in 0.153570 second(s), Total 13, Slave 10 queries , Redis On.

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表